<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h2>User Registration Form</h2>

  <form id="registrationForm">
    <label for="name">Name:</label>
    <input type="text" id="name" name="name" required>

    <label for="lastName">Last Name:</label>
    <input type="text" id="lastName" name="lastName" required>

    <label for="idNumber">ID Number:</label>
    <input type="text" id="idNumber" name="idNumber" required>

    <label for="registrationDate">Date of Registration:</label>
    <input type="text" id="registrationDate" name="registrationDate" readonly>

    <label for="email">E-mail:</label>
    <input type="email" id="email" name="email" required>

    <button type="button" onclick="validateForm()">Submit</button>
  </form>
    <script src="task1.js"></script>
</body>
</html>